﻿<!DOCTYPE html>
<html>
<head lang="pt-br">
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=11; IE=10; IE=9; IE=8; IE=7; IE=EDGE" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TGV Vendas - Login</title>
    <link rel="icon" href="@Url.Content("~/favicon.ico")">
    @Html.AntiForgeryToken()
    @* AVENIR LT STD *@
    <link href="@Url.Content("~/assets/fonts/avenir-lt-sdt/style.css")?v=@Arquitetura.Classes.Util.timeStampSystemUp" rel="stylesheet" />
    @* MATERIAL *@
    <link href="@Url.Content("~/assets/plugins/mdl/material-icon.css")?v=@Arquitetura.Classes.Util.timeStampSystemUp" rel="stylesheet" />
    <link href="@Url.Content("~/assets/plugins/mdl/material.min.css")?v=@Arquitetura.Classes.Util.timeStampSystemUp" rel="stylesheet" />
    @* BOOTSTRAP *@
    <link href="@Url.Content("~/assets/plugins/bootstrap-4.0.0/css/bootstrap.min.css")?v=@Arquitetura.Classes.Util.timeStampSystemUp" rel="stylesheet" />
    @* FONTAWESOME 4.7 *@
    <link href="@Url.Content("~/assets/plugins/font-awesome-4.7.0/css/font-awesome.min.css")?v=@Arquitetura.Classes.Util.timeStampSystemUp" rel="stylesheet" />
    @* ANIMATE *@
    <link href="@Url.Content("~/assets/css/animate.css")?v=@Arquitetura.Classes.Util.timeStampSystemUp" rel="stylesheet" />
    @* CUSTOM *@
    <link href="@Url.Content("~/assets/css/material-changes.css")?v=@Arquitetura.Classes.Util.timeStampSystemUp" rel="stylesheet" />
    <link href="@Url.Content("~/assets/css/custom.css")?v=@Arquitetura.Classes.Util.timeStampSystemUp" rel="stylesheet" />
</head>
<body class="animated fadeIn">
    @* JQUERY 1.12 - OLD *@
    <script src="@Url.Content("~/assets/architecture/jquery.min.js")?v=@Arquitetura.Classes.Util.timeStampSystemUp" type="text/javascript"></script>
    @* MATERIAL *@
    <script src="@Url.Content("~/assets/plugins/mdl/material.min.js")?v=@Arquitetura.Classes.Util.timeStampSystemUp" type="text/javascript"></script>
    @* BOOTSTRAP *@
    <script src="@Url.Content("~/assets/plugins/bootstrap-4.0.0/js/popper.min.js")?v=@Arquitetura.Classes.Util.timeStampSystemUp" type="text/javascript"></script>
    <script src="@Url.Content("~/assets/plugins/bootstrap-4.0.0/js/bootstrap.min.js")?v=@Arquitetura.Classes.Util.timeStampSystemUp" type="text/javascript"></script>
    @* SWEETALERT 2 *@
    <script src="@Url.Content("~/assets/plugins/sweetalert2/sweetalert2.all.js")?v=@Arquitetura.Classes.Util.timeStampSystemUp" type="text/javascript"></script>
    @* JQUERY-VALIDATION *@
    <script src="@Url.Content("~/assets/plugins/jquery-validation/jquery.validate.min.js")?v=@Arquitetura.Classes.Util.timeStampSystemUp" type="text/javascript"></script>
    <script src="@Url.Content("~/assets/plugins/jquery-validation/localization/messages_pt_BR.min.js")?v=@Arquitetura.Classes.Util.timeStampSystemUp" type="text/javascript"></script>
    <script src="@Url.Content("~/assets/plugins/jquery-validation/additional-methods.min.js")?v=@Arquitetura.Classes.Util.timeStampSystemUp" type="text/javascript"></script>
    @* ARCHITECTURE *@
    <script src="@Url.Content("~/assets/architecture/jquery.ValidationFactory.component.js")?v=@Arquitetura.Classes.Util.timeStampSystemUp" type="text/javascript"></script>
    <script src="@Url.Content("~/assets/architecture/jquery.AJAXFactory.component.js")?v=@Arquitetura.Classes.Util.timeStampSystemUp" type="text/javascript"></script>
    @* SHEET JS *@
    <script src="@Url.Content("~/assets/js/shim.js")?v=@Arquitetura.Classes.Util.timeStampSystemUp" type="text/javascript"></script>
    <script src="@Url.Content("~/assets/js/xlsx.full.min.js")?v=@Arquitetura.Classes.Util.timeStampSystemUp" type="text/javascript"></script>
    @* GLOBAL SCRIPT *@
    @Html.Partial("~/Views/Global/GlobalScriptClean.cshtml")
    @* CUSTOM *@
    <script src="@Url.Content("~/assets/js/custom.js")?v=@Arquitetura.Classes.Util.timeStampSystemUp" type="text/javascript"></script>
    @* PAGES *@
    <div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">
        <header class="mdl-layout__header">
            <div class="mdl-layout__header-row">
                @* Adicionar espaçamento, para alinhar a navegação na direita. *@
                <div class="mdl-layout-spacer">
                    <img src="@Url.Content("~/assets/img/img_logo_tgv.png")" alt="logo" />
                </div>
            </div>
        </header>

        <main class="mdl-layout__content">
            <div class="page-content">
                @RenderBody()
            </div>
        </main>
    </div>
</body>
</html>